Codec 3ivx contiene vulnerabilidad

Codec 3ivx contiene vulnerabilidad

por

Afecta a WMP y Winamp

Nos hemos enterado de que el codec 3ivx MP4 de video contiene una vulnerabilidad que, bajo ciertas condiciones, podrían permitir a un malulo tomar control de tu PC y usarlo para hackear laboratorios nucleares o algo peor.

Lo gracioso del caso es que tienen que cumplirse ciertas condiciones para que el ataque se concrete. Primero, tienes que estar viendo un video via streaming por internet, segundo, tiene que ser con versiones bastante añejas del software: Windows Media Player 6.4 o Winamp 3.5. En el caso de WMP, parece que además hay que tener corriendo Windows Media Player Classic. :zippymmm

Dicen que si además eres el séptimo hijo de un séptimo hijo, y estás en medio de un eclipse total, no sólo tomarían control de tu PC sino que podría aparecer el escuadrón letal de CHW y tomarse todas tus reservas de licor.

Fuente: TechSpot